@font-face {
font-family: 'Lato';
font-style: normal;
font-weight: 400;
src: local('Lato Regular'), local('Lato-Regular'),
url(https://fonts.gstatic.com/s/lato/v17/S6uyw4BMUTPHjx4wXiWtFCc.woff2) format('woff2');
}

#EntityFormControl_EntityFormView {
    font-weight: 400 !important;
    font-size: 14px !important;
    font-family: lato !important;

}

#prs_upload_label,
#prs_errortype,
#prs_reviewstatus,
#prs_documenttype {
    color:#2F5594;
    font-family: Lato;
    font-size: 22px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px; 
    height: 40px;
}

div[data-form-name="PFI Main Form - New Form"] .info {
    display: none;
}

div[data-form-name="PFI Main Form - New Form"] #prs_reviewstatus {
    margin-bottom: 20px;
}

th:has(a[aria-label="BlobFileURL"]),
td[data-attribute="prs_blobfileurl"]{
    display: none;
}


#prs_name:focus, #prs_reviewstatus:focus,
#prs_name:focus-visible, #prs_reviewstatus:focus-visible{
    outline: none;
}

#prs_upload_file_name {
    font-weight: 400 !important;
    font-size: 14px !important;
    font-family: lato !important;
}

#prs_upload_delete_button {
    font-weight: 400 !important;
    font-size: 14px !important;
    font-family: lato !important;
}

#UpdateButton{
    font-weight: 600 !important;
    font-size: 14px !important;
    font-family: lato !important;
}

a {
    font-weight: 700 !important;
    font-size: 14px !important;
    font-family: lato !important;
}

.crmEntityFormView {
    background-color: #FFFFFF;
    color: #000000;
    border: 1px solid #f2f2f2;
    border: none !important;
}

.view-pagination li a {
    line-height: 2;
}

.view-pagination {
    float: right; 
}

.fa-arrow-up:before {
    content: none;
}

.fa-arrow-down:before {
    content: none;
}

/* .fa-arrow-up {
    display: inline-block;
    width: 14px;
    height: 10px;
    background-image: url("/sort.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    margin-left: 5px;
}

.fa-arrow-down {
    display: inline-block;
    width: 14px;
    height: 10px;
    background-image: url("/sort.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    margin-left: 5px;
} */

#View_Result .view-grid th a {
    text-decoration: none;
    outline: none;
}

iframe#modalIframe {
    padding: 0px !important;
}

.crmEntityFormView .cell {
    padding: 0px;
}

.container:has(#View_Result),
.container:has(#FileTypeValidatorprs_uploadhidden_filename) {
    width:100%;
    padding-left: 0px;
}

h3.info.form-subgrid-heading {
    display: none;
}

body:has(#View_Result) .pva-floating-style,
body:has(#FileTypeValidatorprs_uploadhidden_filename) .pva-floating-style {  
    display: none;
}

.crmEntityFormView table.table td {
    padding: 15px 8px !important;
}

.sort-enabled:after{
    content: "";
    display: inline-block;
    width: 14px;
    height: 10px;
    background-image: url(/sort.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    margin-left: 5px;
}


#View_Result .view-toolbar.grid-actions.clearfix {
    border: none;
    padding: 0;
    margin: 0;
}

#View_Result .entitylist-download.btn.btn-info.pull-right.action {
    background: none;
    border: none;
    position: absolute;
    right: 0;
    top: 20px;
    z-index: 9;
    outline: none;
    color: #0074E0;
    text-align: center;
    font-family: Lato;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 1;
    width: 100px;
}

#View_Result .entitylist-download.btn.btn-info.pull-right.action:before{
    content: "";
    display: inline-block;
    width: 10px;
    height: 11px;
    background-image: url(/export.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    margin-right: 5px;
}

#View_Result .view-pagination .tooltip {
    display: none !important;
}

#modalTitle {
    display: none;
}

label#prs_upload_label {
    margin-bottom: 25px;
}

.crmEntityFormView fieldset {
    margin-bottom: 0px;
}

.ms-Modal iframe {
    margin-top: -25px;
}

td:has(#prs_errortype) .info{
    display: none;
}

select#prs_errortype {
    padding: 0px;
    margin-bottom: 20px;
}

#prs_reviewstatus {
    padding: 0px;
}

table:has(.file-control-container) tr:has(#prs_reviewstatus),
tr:has(#prs_uploadedbyext_name),tr:has(#prs_uploadedon_datepicker_description),
tr:has(#prs_ebrdstatus),tr:has(#prs_iscompliance_1),
tr:has(#prs_reportingyear),tr:has(#prs_quartertype){
    display: none;
}

.validationError, .validationError1 {
    color: #fa0000;
    padding: 0px 0px 5px 0px;
    display: none;
}

.file-control-container {
    display: block;
}

.container-filelink-delete {
    display: block;
    padding-top: 10px;
}

.navbar-static-top.navbar .menu-bar > .navbar-nav.weblinks > li > a {
    color: #fff !important;
    text-align: center !important;
    font-family: Lato !important;
    font-size: 14px !important;
    font-style: normal !important;
    font-weight: 400 !important;
    line-height: 22px !important;
}

td:has(label#prs_rejectreason_label) {
    background:#faebcc;
    padding: 15px !important;    
}

textarea#prs_rejectreason {
    background:#faebcc !important;
}

td[data-th="Reupload"] a.edit-link {
    color: #0074E0 !important;
    text-align: center;
    font-family: Lato !important;
    font-size: 14px !important;
    font-style: normal !important;
    font-weight: 700 !important;
    line-height: 24px !important;
    text-decoration: underline !important;
}